/* line 4, ../sass/muhba-footer-bar.scss */
.footer-bar {
  background: #edeef0;
  color: #727176;
}
/* line 8, ../sass/muhba-footer-bar.scss */
.footer-bar .menu {
  display: block;
  padding: 6px;
  margin: 0;
  text-align: center;
}
/* line 15, ../sass/muhba-footer-bar.scss */
.footer-bar .leaf {
  display: inline-block;
  font-size: 13px;
}
@media screen and (max-width: 480px) {
  /* line 15, ../sass/muhba-footer-bar.scss */
  .footer-bar .leaf {
    font-size: 12px;
  }
}
/* line 23, ../sass/muhba-footer-bar.scss */
.footer-bar .leaf:before {
  content: "\00a0|\00a0\00a0";
}
/* line 27, ../sass/muhba-footer-bar.scss */
.footer-bar .leaf:first-child:before {
  content: '';
}
/* line 32, ../sass/muhba-footer-bar.scss */
.footer-bar a {
  color: #727176;
  text-decoration: none;
}
/* line 36, ../sass/muhba-footer-bar.scss */
.footer-bar a.active {
  color: #727176;
}
